.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	vertical-align: top;
	padding: 0px 3em 0px 0px;
	margin: 0em;
	margin_bottom: 1em;
	line-height: normal;



}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	

}

a:link {color: #666666; text-decoration: none; text-transform: none; }
a:visited {color: #999999; text-decoration: none; text-transform: none; }
a:active {color: #999999; text-decoration: none; text-transform: none; }
a:hover {color: #333333; text-decoration: none; text-transform: none; }
.halfSpace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	vertical-align: top;
	padding: 2px 0em 0px 0px;
	margin: 0em;
	margin_bottom: 1em;
	color: #FFFFFF;

}
.menu {
	font-family: "AmerType Md BT";
	font-size: 20px;
	font-style: normal;
	background-position: bottom;
	padding-top: 7px;
	padding-right: 3em;



}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #999999;
}

.class none { 
A:link text-decoration: none;
A:visited text-decoration: none;
A:active text-decoration: none;
A:hover text-decoration: none;
}